@import url(https://fonts.googleapis.com/css2?family=Droid+Sans:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap);

/* Globais */

:root {
    --cor-principal: #2e7be7;
    --cor-principal-clara: #82afef;
    --cor-background: #ffffff;
    --cor-container: hsl(215, 84%, 20%);
    --cor-hover: #262c31;
    --cor-texto: #202223;
    --cor-menu: #0084d6;
    --cor-menu-background: #bed7e6;
    --cor-amarelo-classificacao: #f5c905dd;
    --cor-background-pagina: #eeeeee;
}


html {
    background-color: var(--cor-background-pagina);

}

html body {
    background-color: var(--cor-background-pagina);

}


/* Fim Globais  */

/*login*/

* {
    box-sizing: border-box
}

.modal-login {
    color: #0056b2;
    width: 350px;
}

.modal-login .modal-content {
    padding: 20px;
    border-radius: 5px;
    border: none;

}

.modal-login .modal-header {
    border-bottom: none;
    position: relative;
    justify-content: center;
}

.modal-login h4 {
    text-align: center;
    font-size: 26px;
    margin: 30px 0 -15px;
}

.modal-login .form-control:focus {
    border-color: #0056b2;
}

.modal-login .form-control,
.modal-login .btn {
    min-height: 40px;
    border-radius: 3px;
}

.modal-login .close {
    position: absolute;
    top: -5px;
    right: -5px;
}

.modal-login .avatar {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: -70px;
    width: 95px;
    height: 95px;
    border-radius: 50%;
    z-index: 9;
    background: #e6f2ff;
    padding: 5px;
    box-shadow: 0px 2px 2px #2E3E4E;
}

.modal-login .avatar img {
    width: 100%;
}

.modal-login.modal-dialog {
    margin-top: -100px;

}

.modal-login .btn:hover,
.modal-login .btn:focus {
    background: #0056b2;
    outline: none;
}


.form-control:focus {
    box-shadow: none;
}

div.modal.fade.show {
    background-color: #eeeeee;
}

div.modal-content {
    border-color: #b7b7b7;
    border-style: solid;
    margin-top: 100px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

input.form-control {
    background-color: #fff2cc;
}

div.container {
    max-width: 350px;
}

.rounded{
    margin-top: 10px !important; 
}

/*fim login

/* Classes para ranking */

/*Font Awesome Fonts*/

.toUp {
    color: #4cdd3d;
    margin-right: 10px;    
}

.toDown {
    color: #f50e0e;
    margin-right: 10px;
}

.toSame {
    color: #9c9b9b;
    margin-right: 10px;
}

.toUp::before {
    content: '\f062';
    font-family: "Font Awesome 6 free"; 
	font-weight: 900;
    margin-right: 5px;
}

.toDown::before {
    content: '\f063';
    font-family: "Font Awesome 6 free"; 
	font-weight: 900;
    margin-right: 5px;
}


.toSame::before {
    content: '\f04d';
    font-family: "Font Awesome 6 free"; 
	font-weight: 900;
    margin-right: 5px;
    
}

/*Fim Classe ranking*/


